[arch-commits] Commit in perl-dbd-sqlite/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Jun 9 05:38:31 EDT 2010


    Date: Wednesday, June 9, 2010 @ 05:38:31
  Author: jgc
Revision: 82198

upgpkg: perl-dbd-sqlite 1.29-2
Add make test

Modified:
  perl-dbd-sqlite/trunk/PKGBUILD

----------+
 PKGBUILD |    1 +
 1 file changed, 1 insertion(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-09 09:36:52 UTC (rev 82197)
+++ PKGBUILD	2010-06-09 09:38:31 UTC (rev 82198)
@@ -20,5 +20,6 @@
   cd "${srcdir}/${_cpanname}-${pkgver}"
   PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1 
   make || return 1
+  make test || return 1
   make install DESTDIR="${pkgdir}" || return 1
 }



More information about the arch-commits mailing list